# http://module-build.sourceforge.net/META-spec.html
#XXXXXXX This is a prototype!!!  It will change in the future!!! XXXXX#
name:         jspell
version:      0.06
version_from: jspell.pm
installdirs:  site
requires:
    File::Basename:                2.7
    Getopt::Long:                  2.3

distribution_type: module
generated_by: ExtUtils::MakeMaker version 6.17
